<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="concistyle.css">
</head>

<body>
    <main>
        <div class="contenido">
            <h2>Rock In Rio</h2>
            <p>27 de Octubre 2021</p>
        </div>
        <div class="contenido">
            <h2>Alpe Formacion Concert</h2>
            <p>12 de Noviembre 2021</p>
        </div>
        <div class="contenido">
            <h2>Magdalena Winter</h2>
            <p>13 de Diciembre 2021</p>
        </div>
        <div class="contenido">
            <h2>US Festival</h2>
            <p>20 de Diciembre 2021</p>
        </div>
        <div class="contenido">
            <h2>Altamont Speedway</h2>
            <p>27 de Diciembre 2021</p>
        </div>
        <div class="contenido">
            <h2>Rock In Rio Again</h2>
            <p>1 de Enero 2021</p>
        </div>
        <nav>
            <a href="#">Rock Legends 2021</a>
            <a href="#">Guns N' Roses</a>
            <a href="#">AC/DC</a>
            <a href="#">Judas Priest</a>
            <a href="#">Metallica</a>
            <a href="#">Motorhead</a>
            <a href="#">Def Leppard</a>
            <a href="#">Accept</a>
            <a href="#">Comprar Entradas</a>
        </nav>
    </main>
</body>

</html>